$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.33.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.0.33.msi'
  softwareName = 'Invantive Data Hub'
  checksum = 'F661126A5C6D3237F396B7ADDF82C8C6FF4C6D207D2814D984C45567D7951313'
  checksumType = 'sha256'
  checksum64 = 'F661126A5C6D3237F396B7ADDF82C8C6FF4C6D207D2814D984C45567D7951313'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.0.33-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
